/*general*/




@font-face {
    font-family: 'leawood_lt_bookregular';
    src: url('itc-leawood-lt-book-webfont.eot');
    src: url('itc-leawood-lt-book-webfont.eot?#iefix') format('embedded-opentype'), url('itc-leawood-lt-book-webfont.woff2') format('woff2'), url('itc-leawood-lt-book-webfont.woff') format('woff'), url('itc-leawood-lt-book-webfont.ttf') format('truetype'), url('itc-leawood-lt-book-webfont.svg#leawood_lt_bookregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

img {
    max-width: 100%;
}

.static-img {
    display: none;
}

#swf {
    display: block;
}

.headingITCLea {
    font-family: 'leawood_lt_bookregular', 'Times New Roman', serif;
    font-size: 20px;
    margin: auto;
    z-index: 999;
    width: 100%;
    letter-spacing: 5px;
    color: white;
    text-transform: uppercase;
}

.HomeText {
    position: absolute;
    margin-top: 520px;
    text-align: center;
    width: 100%;
    left: 0;
}

@media (max-width: 767px) {
    .HomeText {
        position: relative;
        margin-top: 300px;
        text-align: center;
        width: 100%;
        left: 0;
    }

    .headingITCLea {
        font-size: 18px;
    }
}

@media (max-width:480px) {
    .HomeText {
        position: relative;
        margin-top: 80px;
        text-align: center;
        width: 100%;
        left: 0;
    }

    .headingITCLea {
        padding-left: 20px;
        padding-right: 20px;
        font-size: 14px;
    }
}


body {
    width: 100%;
    height: 100%;
    background: #000000;
    color: #ffffff;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    margin: 0;
}

@media (max-width: 767px) {
    body {
        width: 100%;
        height: 100%;
    }
}

h1, h2, h3, h4 {
    margin-top: 0px;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'agencyfbbold', Arial, Helvetica, sans-serif;
    color: #ffffff;
}

.headingNormal {
    font-family: Arial, Helvetica, sans-serif;
}

h1 {
    font-size: 26px;
}

h2 {
    font-size: 24px;
}

h3 {
    font-size: 22px;
}

h4 {
    font-size: 20px;
}

h5 {
    font-size: 18px;
}

h6 {
    font-size: 15px;
}

@media (max-width: 1199px) {

    h1 {
        font-size: 24px;
    }

    h2 {
        font-size: 22px;
    }

    h3 {
        font-size: 20px;
    }

    h4 {
        font-size: 18px;
    }

    h5 {
        font-size: 16px;
    }    
}

@media (max-width: 991px) {

    h1 {
        font-size: 22px;
    }

    h2 {
        font-size: 20px;
    }

    h3 {
        font-size: 18px;
    }

    h4 {
        font-size: 16px;
    }

    h5 {
        font-size: 14px;
    }

    h6 {
        font-size: 12px;
    }
}

@media (max-width: 480px) {

    h1 {
        font-size: 20px;
    }

    h2 {
        font-size: 18px;
    }

    h3 {
        font-size: 16px;
    }

    h4 {
        font-size: 14px;
    }

    h5 {
        font-size: 12px;
    }

    h6 {
        font-size: 12px;
    }
}

.titleHome {
    text-transform: none;
    margin: 50px 0px 100px 0px;
    text-shadow: 0 2px 2px rgba(0,0,0,0.5);
    font-size: 30px;
    font-weight: normal;
}

.wow {
    visibility: hidden;
}

hr {
    margin: 15px 0px;
    border: none;
    border-bottom: 1px solid #ccc;
}

input[type=text], input[type=email], textarea {
    width: 100%;
    margin-bottom: 10px;
    background: #ffffff!important;
    border-radius: 0!important;
    color: Black;
    padding: 5px 10px;
    border: 1px solid #ddd;
    -webkit-box-shadow: inset 0px 1px 5px -3px rgba(0,0,0,0.48);
    -moz-box-shadow: inset 0px 1px 5px -3px rgba(0,0,0,0.48);
    box-shadow: inset 0px 1px 5px -3px rgba(0,0,0,0.48);
}

input[type=radio] {
    display: inline-block;
    width: auto;
    padding: 0;
    margin: 0;
    vertical-align: middle;
}

textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.uneditable-input:focus {
    background: #ffffff!important;
    -webkit-box-shadow: inset 0px 1px 5px -3px rgba(0,0,0,0.48);
    -moz-box-shadow: inset 0px 1px 5px -3px rgba(0,0,0,0.48);
    box-shadow: inset 0px 1px 5px -3px rgba(0,0,0,0.48);
    outline: 0 none;
    border: 1px solid #e0433d!important;
}

.btnGreySearch {
    font-family: 'Century Gothic', Arial, Helvetica, sans-serif;
    background: none;
    border: none;
    background: #7f8184 url('../images/magnifying.png') 10px 10px no-repeat;
    height: 34px;
    line-height: 34px;
    color: white;
    display: inline-block;
    *display: inline;
    zoom: 1;
    padding-left: 28px;
    padding-right: 20px;
}

    .btnGreySearch:hover {
        background: #b5b5b5 url('../images/magnifying.png') 10px 10px no-repeat;
    }


.ddMedium {
    border: 0;
    background: none;
    background: url('../images/bg_ddMedium.png') top center no-repeat;
    width: 175px;
    height: 32px;
    line-height: 32px;
    padding-left: 10px;
    color: #47494c;
    display: block;
    font-size: 14px;
}

.ddShort {
    border: 0;
    background: none;
    background: #fff url('../images/bg_ddSmaller.png') top right no-repeat;
    width: 100%;
    height: 32px;
    line-height: 32px;
    padding-left: 10px;
    color: #47494c;
    display: block;
    font-size: 14px;
    margin-bottom: 10px;
}

.WrapPopUp {
    padding: 20px;
}

.txtKeyword {
    padding: 18px!important;
}

a.aspNetDisabled {
    color: #cccccc;
}

.btnBlack, a.btnBlack:link, a.btnBlack:visited {
    font-family: 'Century Gothic', Arial, Helvetica, sans-serif;
    background: none;
    border: none;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#8e8e8e+0,000000+100 */
    background: rgb(142,142,142); /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzhlOGU4ZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, rgba(142,142,142,1) 0%, rgba(0,0,0,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(142,142,142,1) 0%,rgba(0,0,0,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(142,142,142,1) 0%,rgba(0,0,0,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8e8e8e', endColorstr='#000000',GradientType=0 ); /* IE6-8 */
    border: 1px solid White;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    color: white;
    display: inline-block;
    *display: inline;
    zoom: 1;
    padding: 5px 20px;
    margin-top: 10px;
}

    .btnBlack:hover, a.btnBlack:hover {
        background: #000000;
    }

label {
    font-weight: bold;
    padding-top: 5px;
}

.form-horizontal .form-group {
    margin-bottom: 0px;
}

a.btn-default:hover {
    background: #003768;
    color: white;
}

.mrgBtm20 {
    margin-bottom: 20px;
}

.gap {
    height: 25px;
}

.clrRed {
    color: #d2373b;
}

.clrGreen {
    color: #8acccb;
}

.clrBlack {
    color: #000000;
}

.clrWhite {
    color: #fff;
}

.nomargin {
    margin: 0px;
}



@media (max-width: 768px) {
    .XSPullLeft {
        text-align: left;
    }

    .XSPullCenter {
        text-align: center;
    }
}

@media (max-width: 991px) {
    .SMPullLeft {
        text-align: left;
    }

    .SMPullCenter {
        text-align: center;
    }
}

@media (min-width: 769px) and (max-width: 991px) {
    .SMOnlyPullCenter {
        text-align: center;
    }
}

a:focus {
    outline: none;
}

a:link, a:visited {
    text-decoration: none;
    color: #ffffff;
}

a:hover {
    text-decoration: none;
    color: #999999;
}

a.navWhite:link, a.navWhite:visited {
    text-decoration: none;
    color: #ffffff;
}

a.navWhite:hover {
    text-decoration: none;
    color: #7bc522;
}

a.navBlack:link, a.navBlack:visited {
    text-decoration: none;
    color: #000000;
}

a.navBlack:hover {
    text-decoration: none;
    color: #8acccb;
}

.Sidebar a:link, .Sidebar a:visited {
    text-decoration: none;
    color: #ede2c5;
}

.Sidebar a:hover {
    text-decoration: none;
    color: #fff;
}

/*no gutter*/
.no-gutter > [class*='col-'] {
    padding-right: 0;
    padding-left: 0;
}


/*inbetween sm and xs*/

.col-ms-1,
.col-ms-2,
.col-ms-3,
.col-ms-4,
.col-ms-5,
.col-ms-6,
.col-ms-7,
.col-ms-8,
.col-ms-9,
.col-ms-10,
.col-ms-11,
.col-ms-12 {
    position: relative;
    min-height: 1px;
    padding-left: 15px;
    padding-right: 15px;
}

.visible-ms {
    display: none;
}

@media (min-width: 480px) and (max-width: 767px) {
    .col-ms-1,
    .col-ms-2,
    .col-ms-3,
    .col-ms-4,
    .col-ms-5,
    .col-ms-6,
    .col-ms-7,
    .col-ms-8,
    .col-ms-9,
    .col-ms-10,
    .col-ms-11 {
        float: left;
    }

    .col-ms-1 {
        width: 8.33333%;
    }

    .col-ms-2 {
        width: 16.66667%;
    }

    .col-ms-3 {
        width: 25%;
    }

    .col-ms-4 {
        width: 33.33333%;
    }

    .col-ms-5 {
        width: 41.66667%;
    }

    .col-ms-6 {
        width: 50%;
    }

    .col-ms-7 {
        width: 58.33333%;
    }

    .col-ms-8 {
        width: 66.66667%;
    }

    .col-ms-9 {
        width: 75%;
    }

    .col-ms-10 {
        width: 83.33333%;
    }

    .col-ms-11 {
        width: 91.66667%;
    }

    .col-ms-12 {
        width: 100%;
    }

    .col-ms-push-1 {
        left: 8.33333%;
    }

    .col-ms-push-2 {
        left: 16.66667%;
    }

    .col-ms-push-3 {
        left: 25%;
    }

    .col-ms-push-4 {
        left: 33.33333%;
    }

    .col-ms-push-5 {
        left: 41.66667%;
    }

    .col-ms-push-6 {
        left: 50%;
    }

    .col-ms-push-7 {
        left: 58.33333%;
    }

    .col-ms-push-8 {
        left: 66.66667%;
    }

    .col-ms-push-9 {
        left: 75%;
    }

    .col-ms-push-10 {
        left: 83.33333%;
    }

    .col-ms-push-11 {
        left: 91.66667%;
    }

    .col-ms-pull-1 {
        right: 8.33333%;
    }

    .col-ms-pull-2 {
        right: 16.66667%;
    }

    .col-ms-pull-3 {
        right: 25%;
    }

    .col-ms-pull-4 {
        right: 33.33333%;
    }

    .col-ms-pull-5 {
        right: 41.66667%;
    }

    .col-ms-pull-6 {
        right: 50%;
    }

    .col-ms-pull-7 {
        right: 58.33333%;
    }

    .col-ms-pull-8 {
        right: 66.66667%;
    }

    .col-ms-pull-9 {
        right: 75%;
    }

    .col-ms-pull-10 {
        right: 83.33333%;
    }

    .col-ms-pull-11 {
        right: 91.66667%;
    }

    .col-ms-offset-1 {
        margin-left: 8.33333%;
    }

    .col-ms-offset-2 {
        margin-left: 16.66667%;
    }

    .col-ms-offset-3 {
        margin-left: 25%;
    }

    .col-ms-offset-4 {
        margin-left: 33.33333%;
    }

    .col-ms-offset-5 {
        margin-left: 41.66667%;
    }

    .col-ms-offset-6 {
        margin-left: 50%;
    }

    .col-ms-offset-7 {
        margin-left: 58.33333%;
    }

    .col-ms-offset-8 {
        margin-left: 66.66667%;
    }

    .col-ms-offset-9 {
        margin-left: 75%;
    }

    .col-ms-offset-10 {
        margin-left: 83.33333%;
    }

    .col-ms-offset-11 {
        margin-left: 91.66667%;
    }

    .hidden-ms {
        display: none !important;
    }

    .visible-ms {
        display: block!important;
    }
}

/*5 column*/
.col-xs-15,
.col-sm-15,
.col-md-15,
.col-lg-15 {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
}

.col-xs-15 {
    width: 20%;
    float: left;
}

@media (min-width: 768px) {
    .col-sm-15 {
        width: 20%;
        float: left;
    }
}

@media (min-width: 991px) {
    .col-md-15 {
        width: 20%;
        float: left;
    }
}

@media (min-width: 1200px) {
    .col-lg-15 {
        width: 20%;
        float: left;
    }
}

/* columns of same height styles */

.row-same-height {
    display: table;
    width: 100%;
    /* fix overflow */
    table-layout: fixed;
}

.col-xs-height {
    display: table-cell;
    float: none !important;
}

@media (min-width: 768px) {
    .col-sm-height {
        display: table-cell;
        float: none !important;
    }
}

@media (min-width: 991px) {
    .col-md-height {
        display: table-cell;
        float: none !important;
    }
}

@media (min-width: 1200px) {
    .col-lg-height {
        display: table-cell;
        float: none !important;
    }
}

/* vertical alignment styles */

.col-top {
    vertical-align: top;
}

.col-middle {
    vertical-align: middle;
}

.col-bottom {
    vertical-align: bottom;
}

/*Home*/
#slideshow {
    width: 100%;
    height: 750px;
    z-index: 0;
    margin-top: -100px;
    position: relative;
}

    #slideshow img {
        width: auto;
        height: auto;
        max-width: none!important;
    }

#fadedBlack2 {
    background: url("../images/bg_transp.png") repeat-x scroll center top rgba(0, 0, 0, 0);
    height: 461px;
    margin-top: 400px;
    position: absolute;
    width: 100%;
    z-index: -1;
}

#fadedBlack {
    background: url("../images/bg_transp.png") repeat-x scroll center top rgba(0, 0, 0, 0);
    height: 461px;
    margin-top: -350px;
    position: absolute;
    width: 100%;
    z-index: 100;
}

.ContainerWrap.HomeSWF {
    width: 100%;
    z-index: 900;
    position: absolute;
    text-align: center;
    margin-top: -750px;
}

@media (max-width: 767px) {

    #fadedBlack {
        margin-top: -450px;
    }

    #slideshow img {
        display: none!important;
    }

    .ContainerWrap.HomeSWF {
        margin-top: 0px;
    }
}
/*heading*/
.ContainerWrap {
    width: 100%;
    z-index: 900;
    position: absolute;
    text-align: center;
}

    .ContainerWrap.Home {
        width: 100%;
        z-index: 900;
        position: absolute;
        text-align: center;
        margin-top: -650px;
    }



@media only screen and (min-device-width : 20px) and (max-device-width : 767px) {
    .ContainerWrap.HomeSWF {
        margin-top: 0px;
    }
}

@media (min-width: 1200px) {
    .container {
        width: 1005px;
    }
}

.ContentLeft {
    float: left;
    width: 213px;
    background: url("../images/bg_menu_Left_HomeNew.png") no-repeat scroll center top rgba(0, 0, 0, 0);
    height: 610px;
    padding-top: 8px;
}

.ContentRight {
    float: right;
}

@media (max-width: 767px) {
    .ContentLeft {
        float: none;
        width: 100%;
        background: rgba(0, 0, 0, 0.3);
        height: auto;
        padding-top: 8px;
    }

    .logo {
        width: 200px;
    }

    .ContentRight {
        width: 100%!important;
        float: none;
    }
}

.NavigationWrap {
    padding: 15px;
    padding-top: 50px;
}

    .NavigationWrap.Property {
        width: 100%;
        background: url("../images/bg_navi.png") no-repeat scroll center top rgba(0, 0, 0, 0);
        height: 45px;
        padding: 0px;
        margin: 0;
        margin-top: 25px;
        text-align: left;
    }

@media (max-width: 767px) {
    .NavigationWrap {
        position: absolute;
        z-index: 9000;
        width: 100%;
        background: rgba(0, 0, 0, 0.9);
        padding: 0px 20px;
    }

        .NavigationWrap.Property {
            position: absolute;
            z-index: 9000;
            width: 100%;
            height: auto;
            background: rgba(0, 0, 0, 0.9);
            padding: 0px 20px;
            left: 0;
        }
}

.NavigationWrap a:link, .NavigationWrap a:visited {
    padding: 10px 0px;
    display: block;
    margin: 7px 0px;
    font-size: 14px;
    color: #ffffff;
    text-align: right;
    border-bottom: 1px solid #bebebe;
    -webkit-transition: all 200ms linear;
    -moz-transition: all 200ms linear;
    -o-transition: all 200ms linear;
    -ms-transition: all 200ms linear;
    transition: all 200ms linear;
}

.NavigationWrap a:hover, .NavigationWrap a.active {
    color: #999999;
}

@media (min-width:768px) {
    .NavigationWrap.Property a:link, .NavigationWrap.Property a:visited {
        padding: 0px;
        display: inline-block;
        margin: 0px;
        padding: 0px 15px;
        line-height: 45px;
        font-size: 14px;
        color: #ffffff;
        text-align: right;
        border-bottom: none;
        -webkit-transition: all 200ms linear;
        -moz-transition: all 200ms linear;
        -o-transition: all 200ms linear;
        -ms-transition: all 200ms linear;
        transition: all 200ms linear;
    }

    .NavigationWrap a:hover, .NavigationWrap a.active {
        background: none repeat scroll 0 0 #444545;
        color: White;
    }
}

@media (max-width:767px) {
    .NavigationWrap.Property a:link, .NavigationWrap.Property a:visited {
        background: rgba(0, 0, 0, 0.9);
        height: auto;
        display: block;
        line-height: auto;
        padding: 10px 0px;
        display: block;
        margin: 7px 0px;
    }
}

.toggleButton {
    display: none;
}

@media (max-width:767px) {
    .toggleButton {
        border: 0;
        background: none;
        display: block;
        position: absolute;
        right: 20px;
        top: 20px;
        padding: 10px;
        background: Black;
        color: white;
        z-index: 9900;
        text-align: center;
    }

        .toggleButton.Property {
            margin-top: -90px;
        }

        .toggleButton .icon-bar {
            display: block;
            width: 22px;
            height: 2px;
            border-radius: 1px;
            background: White;
        }

            .toggleButton .icon-bar + .icon-bar {
                margin-top: 4px;
            }
}
/*footer*/

.footer {
    color: white;
    font-family: Arial;
    font-size: 13px;
    margin-top: 50px;
    margin-bottom: 30px;
}


/*Listing*/


.bgcontent {
    background: url("../images/bg_Grey.png") repeat scroll center top rgba(0, 0, 0, 0);
    padding: 10px;
    text-align: left;
    margin-top: 50px;
}

    .bgcontent.Property {
        margin-top: 20px;
    }

.SearchPropBox {
    background: url("../images/bg_Black.png") repeat scroll center top rgba(0, 0, 0, 0);
    padding: 10px;
}

#list1 .SearchPropBox {
    margin-bottom: 5px;
}

.picborder {
    border: 1px solid White;
}

.bgSearch {
    background: #ffffff;
    margin-bottom: 20px;
    padding: 20px;
}

.font12 {
    font-size: 12px;
}

@media (max-width: 991px) {
    .bbc {
        font-size: 12px;
    }

        .bbc img {
            width: 30px;
        }
}

.txtHomeOpen {
    color: #8acccb;
    font-weight: bold;
    font-size: 14px;
}

a.Paging:link, a.Paging:visited {
    background: url('../images/bg_pagination.png') top right no-repeat;
    width: 23px;
    height: 23px;
    display: inline-block;
    *display: inline;
    zoom: 1;
    color: white;
    font-size: 13px;
    margin-right: 5px;
    line-height: 23px;
}

a.Paging:hover {
    background: url('../images/bg_pagination.png') top left no-repeat;
}

.PagingOn, a.PagingOn:link, a.PagingOn:visited, a.PagingOn:hover {
    background: url('../images/bg_pagination.png') top left no-repeat;
    width: 23px;
    height: 23px;
    display: inline-block;
    *display: inline;
    zoom: 1;
    color: white;
    font-size: 13px;
    margin-right: 5px;
    line-height: 23px;
}

#ContactMap, #PropertyMap {
    width: 100%;
    height: 350px;
}

#LargerMap {
    width: 100%;
    height: 400px;
}

/*Property*/
a.navBack:link, a.navBack:visited {
    color: #808080;
    font-size: 16px;
    font-weight: bold;
}

a.navBack:hover {
    color: #c42d39;
}

@media (max-width: 991px) {
    a.navBack img {
        width: 16px;
    }

    a.navBack:link, a.navBack:visited {
        font-size: 14px;
    }
}

#Tools a:link,
#Tools a:visited {
    display: block;
    background: #ffffff;
    margin-bottom: 5px;
    padding: 10px 10px 10px 15px;
    color: #58595b;
}

#Tools a:hover {
    color: #c72f3a;
}

ul#sliderPhoto, ul#sliderMainPhoto {
    margin: 0;
    padding: 0;
    background: none!important;
}

#sliderPhoto li {
    margin: 0;
    padding: 0;
    background: none!important;
}

.PropFeatures {
    margin: 0;
    padding: 0;
}

    .PropFeatures li {
        list-style: none;
        color: #d2373b;
        background: url('../images/checkmark.png') right center no-repeat;
        margin-bottom: 10px;
    }

.AgentDetails {
    font-size: 12px;
}

.formPopUp {
    padding: 10px;
    overflow: hidden;
    color: Black;
}

.txtListing {
    padding: 20px;
    padding-left: 0px;
    padding-top: 10px;
}

@media (max-width: 480px) {
    .txtListing {
        padding: 20px;
        padding-top: 10px;
    }
}


a.SideLinks:link,
a.SideLinks:visited {
    display: block;
    background: #ffffff;
    margin-bottom: 5px;
    padding: 10px 10px 10px 15px;
    color: #58595b;
}

a.SideLinkson:link,
a.SideLinkson:visited, a.SideLinkson:hover {
    display: block;
    background: #ffffff;
    margin-bottom: 5px;
    padding: 10px 10px 10px 15px;
    color: #c72f3a;
}

.boxPropDetail {
    background: #d2373b;
    padding: 10px 20px;
    color: white!important;
}

.PropDesc {
    height: 427px;
    overflow: hidden;
}

.showMore {
    color: #d2373b;
    cursor: pointer;
    margin-top: 5px;
}

    .showMore.active {
        background: none;
        color: #d2373b;
        cursor: pointer;
    }

#bx-pager {
    margin-top: -40px;
}

    #bx-pager a {
        display: inline-block;
        width: 80px;
    }

.formWrap {
    padding: 25px;
    background: #f7f7f7;
}


#MainPic {
    border: 1px solid White;
    max-height: 480px;
    overflow: hidden;
}

    #MainPic img {
        width: 100%;
    }

.btnGallery {
    margin-top: 0;
    position: absolute;
    right: 10%;
    z-index: 200;
    cursor: pointer;
}

    .btnGallery:hover {
        opacity: 0.7;
    }


a.navTools, a.navTools {
    /*background: none repeat scroll 0 0 #5f5f5f;
    border-bottom: 1px solid #000000;*/
    background: none;
    border-bottom: 0px solid #000000;
    color: White;
    display: block;
    font-size: 14px;
    line-height: 30px;
    padding-left: 10px;
    text-align: left;
    text-decoration: none;
    width: 100%;
}

/*Space Results*/
.imgTagWrap {
    position: relative;
    overflow: hidden;
}

.imgTag {
    position: absolute;
    top: 0;
    left: 0;
    background: #947e42;
    color: #fff;
    text-align: center;
    transform: rotate(-45deg) translate(-17.5%, -115%);
    padding: 70% 70% 2%;
    margin: 0;
    font-size: 23px;
}
/*End of Space Results*/
@media (max-width: 767px) {
    .imgTag {
        padding: 40% 40% 2%;
        font-size: 25px;
    }
}

